{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes Table</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'lab_5/styles.css' %}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  </head>
  <body>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <nav>
        <a href='../lab-5'>Home</a>
        <a href='../lab-4/note-list'>Notes Card</a>
        <a href='../lab-4/add-note'>Add Notes</a>
      </nav>
      <h1 id='indexTitle'>My notes</h1>
      <table id='table'></table>
      <div id='modal' style="display: none;">
        <div id='modalDetails'></div>
        <div style="display: flex; align-items: center; justify-content: center;">
          <button id='close'>Tutup</button>
        </div>
      </div>
  </body>
  <script src="{% static 'lab_5/script.js' %}"></script>
</html>
